[Touch-packages] [Bug 1768314] [NEW] Impossible to sign into launchpad

2018-05-01 Thread pqwoerituytrueiwoq
Public bug reported: I am using xubuntu and i wanted to use the live kernel update feature because I rarely reboot my system Well sadly it is not possible to sign into launchpad on xubuntu in software-properties-gtk I tried installing gnome-control-center and that did make the button work, but

[Touch-packages] [Bug 1879019] Re: bad mime type for bmp

2020-05-15 Thread pqwoerituytrueiwoq
Steps to reproduce: ~$ wget https://bugs.launchpad.net/ubuntu/+source/ristretto/+bug/1762242/+attachment/5107204/+files/180408141636.BMP ~$ file --mime-type 180408141636.BMP Expected Output 180408141636.BMP: image/x-ms-bmp Unexpected Output 180408141636.BMP:

[Touch-packages] [Bug 1879019] [NEW] bad mime type for bmp

2020-05-15 Thread pqwoerituytrueiwoq
Public bug reported: Sample BMP file attached to this related bug: https://bugs.launchpad.net/ubuntu/+source/ristretto/+bug/1762242 Note the attached screenshot here, this is a regression ProblemType: Bug DistroRelease: Ubuntu 20.04 Package: libmagic1 1:5.38-4 ProcVersionSignature: Ubuntu

[Touch-packages] [Bug 1251178] Re: qdbus and qdbusviewer crash with "No such file or directory"

2021-11-25 Thread pqwoerituytrueiwoq
Problem still exist in kubuntu 22.04 as of 21/11/25 qttools5-dev-tools is the package that provides the applications apt tells the user this user@kde-test-system:~$ qdbusviewe Command 'qdbusviewe' not found, did you mean: command 'qdbusviewer' from deb qtchooser (66-2build1) Try: sudo apt

[Touch-packages] [Bug 1952977] Re: Invalid security certificates everywhere in KDE

2021-12-02 Thread pqwoerituytrueiwoq
Looks like the updates from today have made the broken version work $ md5sum /usr/lib/x86_64-linux-gnu/libQt5Network.so.5.15.2* 82bcd38d90d984667e5722083085a37e /usr/lib/x86_64-linux-gnu/libQt5Network.so.5.15.2 82bcd38d90d984667e5722083085a37e

[Touch-packages] [Bug 1952977] Re: Invalid security certificates everywhere in KDE

2021-12-01 Thread pqwoerituytrueiwoq
This is the file in the package that breaks everything /usr/lib/x86_64-linux-gnu/libQt5Network.so.5.15.2 replacing that file with the old version makes stuff work again -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to

[Touch-packages] [Bug 1952977] [NEW] Invalid security certificates everywhere in KDE

2021-12-01 Thread pqwoerituytrueiwoq
Public bug reported: Upgrading 5.15.2+dfsg-13 to 5.15.2+dfsg-14 results in security cert. errors like this https://imgur.com/a/7Kyt8U6 This causes problems for discover, downloading widgets, using the weather widget, using the kde browser integrations, downloading tabs for ksysguard, etc. you

[Touch-packages] [Bug 1952977] Re: Invalid security certificates everywhere in KDE

2021-12-01 Thread pqwoerituytrueiwoq
Attach deb package from previous version note that installing this will break apt and will require using install -f to fix it ** Attachment added: "libqt5network5_5.15.2+dfsg-13_amd64.deb"